#content {
  background: #d6137e;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  padding: 10px;
  text-align: center;
  font-family: sans-serif;
}

.title {
  font-family: 'Courier New', Courier, monospace;
  font-size: 24px;
}

.typing-cursor {
  border-right: 2px solid black;
  animation: blink 0.7s steps(1) infinite;
}

@keyframes blink {
  50% {
    border-color: transparent;
  }
}

.btn {
  background: black;
  color: white;
  border: none;
  padding: 10px;
  width: 80px;
  border-radius: 5px;
}
